.bron{
    width: 165px;
    float: right;
    margin-top: -10px;
    margin-left: 10px;
}
.bron.opl{
    margin-top: 0px;
}
.bron a{
    display: inline-block;
    /*margin-top: 15px !important;*/
    width: 165px;
    padding: 10px;
}
.sticked .bron{display: none;}

.mfp-wrap{z-index: 99999;}